.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-inner,
.hero .hero-inner {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1410px;
  padding-left: 1.25rem;
  padding-left: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
  padding-right: 1.25rem;
  padding-right: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
  padding-top: 1.875rem;
  padding-top: clamp(1.875rem, -0.9741827637rem + 5.9435364042vw, 4.375rem);
  padding-bottom: 1.875rem;
  padding-bottom: clamp(1.875rem, -0.9741827637rem + 5.9435364042vw, 4.375rem);
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-inner,
  .hero .hero-inner {
    padding: 0;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-wrapper,
.hero .hero-wrapper {
  display: grid;
  grid-template-columns: 5fr 2fr;
  grid-gap: 1.25rem;
  grid-gap: clamp(1.25rem, -2.3114784547rem + 7.4294205052vw, 4.375rem);
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-wrapper,
  .hero .hero-wrapper {
    grid-template-columns: 1fr;
    gap: 0;
  }
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-image,
  .hero .hero-image {
    order: 1;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-image img,
.hero .hero-image img {
  border-radius: 5px;
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-image img,
  .hero .hero-image img {
    object-fit: cover;
    aspect-ratio: 2/1;
    width: 100%;
  }
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-content,
  .hero .hero-content {
    order: 2;
    padding-top: 1.875rem;
    padding-top: clamp(1.875rem, 0.4504086181rem + 2.9717682021vw, 3.125rem);
    padding-bottom: 1.875rem;
    padding-bottom: clamp(1.875rem, 0.4504086181rem + 2.9717682021vw, 3.125rem);
    padding-left: 1.25rem;
    padding-left: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
    padding-right: 1.25rem;
    padding-right: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-footer,
.hero .hero-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 35px;
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-footer,
  .hero .hero-footer {
    padding-left: 1.25rem;
    padding-left: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
    padding-right: 1.25rem;
    padding-right: clamp(1.25rem, -0.8868870728rem + 4.4576523031vw, 3.125rem);
    padding-bottom: 1.875rem;
    padding-bottom: clamp(1.875rem, 0.4504086181rem + 2.9717682021vw, 3.125rem);
    flex-direction: column;
    align-items: flex-start;
    padding-top: 0;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero h1,
.hero h1 {
  font-size: 2.1875rem;
  font-size: clamp(2.1875rem, 0.4067607727rem + 3.7147102526vw, 3.75rem);
  line-height: 1;
  font-weight: 700;
  margin: 0;
  margin-bottom: 30px;
  position: relative;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero h1:after,
.hero h1:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 0;
  width: 115px;
  height: 5px;
  background-color: var(--color-accent);
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero .hero-contentarea,
.hero .hero-contentarea {
  padding-top: 25px;
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-buttons,
.hero ul.hero-buttons {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-buttons,
  .hero ul.hero-buttons {
    flex-direction: column;
    align-items: flex-start;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-buttons li,
.hero ul.hero-buttons li {
  margin-right: 15px;
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-buttons li,
  .hero ul.hero-buttons li {
    margin-right: 0px;
    margin-bottom: 10px;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos,
.hero ul.hero-logos {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos,
  .hero ul.hero-logos {
    padding-top: 35px;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos li,
.hero ul.hero-logos li {
  margin-left: 25px;
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos li,
  .hero ul.hero-logos li {
    margin-left: 0;
    margin-right: 25px;
  }
}
.editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos li img,
.hero ul.hero-logos li img {
  max-height: 65px;
}
@media (min-height: 770px) and (min-width: 1210px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos li img,
  .hero ul.hero-logos li img {
    max-height: 70px;
  }
}
@media (max-width: 1012px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos li img,
  .hero ul.hero-logos li img {
    max-height: 60px;
  }
}
@media (max-width: 767px) {
  .editor-styles-wrapper:not(.post-type-post) .is-root-container .hero ul.hero-logos li img,
  .hero ul.hero-logos li img {
    max-height: 55px;
  }
}
